petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatSeqSBAIJRestoreArray

returns access to the array where the data for a MATSEQSBAIJ matrix is stored obtained by MatSeqSBAIJGetArray()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqSBAIJRestoreArray(Mat A,PetscScalar **array)

Not Collective

### Input Parameters

mat -a MATSEQSBAIJ matrix
array -pointer to the data

### See Also

MatSeqSBAIJGetArray(), MatSeqAIJGetArray(), MatSeqAIJRestoreArray()

### Level

intermediate

### Location

src/mat/impls/sbaij/seq/sbaij.c

### Implementations

MatSeqSBAIJRestoreArray_SeqSBAIJ in src/mat/impls/sbaij/seq/sbaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages